## org.apache.batik.apps.svgbrowser
Class HistoryBrowser.HistoryBrowserEvent

    java.lang.Object
      java.util.EventObject
          org.apache.batik.apps.svgbrowser.HistoryBrowser.HistoryBrowserEvent

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  HistoryBrowser

    public static class HistoryBrowser.HistoryBrowserEvent

extends java.util.EventObject

Event to pass to listener.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`HistoryBrowser.HistoryBrowserEvent(java.lang.Object source)`

Method Summary

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HistoryBrowser.HistoryBrowserEvent

    public HistoryBrowser.HistoryBrowserEvent(java.lang.Object source)

Parameters:
  `source` -

Copyright © 2008 Apache Software Foundation. All Rights Reserved.